package com.jachdev.consumerprotection.data;

import com.google.gson.annotations.SerializedName;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 5/2/2022.
 */
public class DietPlan {

    private int id;
    private String name;
    private String description;
    private String url;
    @SerializedName("med_type")
    private String medType;
    @SerializedName("food_type")
    private String foodType;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMedType() {
        return medType;
    }

    public void setMedType(String medType) {
        this.medType = medType;
    }

    public String getFoodType() {
        return foodType;
    }

    public void setFoodType(String foodType) {
        this.foodType = foodType;
    }
}
